﻿/* Disable selecting text on the table headers (no need for it) */
th {
    user-select: none;
}

/* Disable hover effect on header rows */
th:hover {
    pointer-events: none;
}

/* Make the cursor a pointer on hover for selectable rows. */
tr:not(.dtrg-group):hover > * {
    cursor: pointer
}

